# -*- coding: utf-8 -*-
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('nmcc_ziamet', '0001_initial'),
    ]

    operations = [
        migrations.RenameField(
            model_name='fivemindata',
            old_name='timestamp',
            new_name='dt',
        ),
        migrations.RenameField(
            model_name='hourlydata',
            old_name='timestamp',
            new_name='dt',
        ),
        migrations.AlterField(
            model_name='station',
            name='time_zone',
            field=models.CharField(default=b'US/Mountain', max_length=64, verbose_name=b'Time Zone'),
        ),
        migrations.AlterUniqueTogether(
            name='fivemindata',
            unique_together=set([('station', 'dt')]),
        ),
        migrations.AlterUniqueTogether(
            name='hourlydata',
            unique_together=set([('station', 'dt')]),
        ),
    ]
