# -*- coding: utf-8 -*-
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('nmcc_ziamet', '0002_rename_timestamps'),
    ]

    operations = [
        migrations.AddField(
            model_name='fivemindata',
            name='rci',
            field=models.PositiveIntegerField(default=0),
        ),
        migrations.AddField(
            model_name='hourlydata',
            name='rci',
            field=models.PositiveIntegerField(default=0),
        ),
        migrations.AlterUniqueTogether(
            name='fivemindata',
            unique_together=set([('station', 'dt', 'rci')]),
        ),
        migrations.AlterUniqueTogether(
            name='hourlydata',
            unique_together=set([('station', 'dt', 'rci')]),
        ),
    ]
